Gu.Localization.Analyzers 6.4.3

Roslyn analyzers for Gu.Localization.

Install-Package Gu.Localization.Analyzers -Version 6.4.3
dotnet add package Gu.Localization.Analyzers --version 6.4.3
<PackageReference Include="Gu.Localization.Analyzers" Version="6.4.3" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Gu.Localization.Analyzers --version 6.4.3
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes

BUGFIX: Type initialization for Culture fails if installed cultures contains invalid neutral ancestry. Issue 82.

Dependencies

This package has no dependencies.

Version History

Version Downloads Last updated
6.4.3 688 9/19/2018
0.2.2.8 452 8/13/2018
0.2.2.7 116 8/10/2018
0.2.2.6 654 7/16/2018
0.2.2.5-dev 156 6/5/2018
0.2.2.4-dev 173 6/1/2018
0.2.2.3-dev 168 6/1/2018
0.2.2.2-dev 166 5/18/2018
0.2.2.1-dev 183 5/18/2018
0.2.2-dev 170 5/18/2018
0.2.1.6-dev 179 5/17/2018
0.2.1.5-dev 167 5/17/2018
0.2.1.4-dev 178 5/17/2018
0.2.1.3-dev 206 5/17/2018
0.2.1.2-dev 184 5/16/2018
0.2.1.1-dev 161 5/16/2018
0.2.1-dev 164 5/16/2018
0.2.0.8-dev 239 5/14/2018
0.2.0.7-dev 174 5/12/2018
0.2.0.6-dev 172 5/9/2018
0.2.0.5-dev 181 4/25/2018
0.2.0.4-dev 195 4/22/2018
0.2.0.3-dev 221 4/22/2018
0.2.0.2-dev 185 4/22/2018
0.2.0-dev 274 4/20/2018
0.1.0-dev 198 4/17/2018